I use SciTE.

sudo apt install scite

Reply via email to